
Member Nodes - Task #4285

MNDeployment # 3221 (Operational): EDAC member node 

EDAC: Production verifications

2014-02-20 18:43 - Laura Moyers

Status: Closed Start date: 2014-02-20

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify: indexing is correct, metadata is complete, MN appears in production MN list, content is available and is discoverable, at least

some content is retrievable.  When verification is complete, closure of this ticket is the signal to announce the MN.

History

#1 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#2 - 2014-06-18 20:32 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
